package org.richfaces.realworld.search;

public class SearchOptionByAlbum extends ISearchOption {
	
	String albumName;
	
	String ownerName;

	@Override
	public String getName() {
		return "Search By Album";
	}

	@Override
	public String getTemplate() {
		return "/includes/search/searchByAlbumTemplate.xhtml";
	}

	public String getAlbumName() {
		return albumName;
	}

	public void setAlbumName(String albumName) {
		this.albumName = albumName;
	}

	public String getOwnerName() {
		return ownerName;
	}

	public void setOwnerName(String ownerName) {
		this.ownerName = ownerName;
	}
	
	

}
